summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSam Thursfield <sam.thursfield@codethink.co.uk>2017-07-06 17:28:44 (GMT)
committerSam Thursfield <sam.thursfield@codethink.co.uk>2017-07-11 15:35:13 (GMT)
commit2945030fc036627bfb46fbdc4df166a45caf8d7e (patch)
treeccc7c4924a0f57f78ce4b56a97467903a0a133bd
parent65e06d2a6d24ba80e6a0334a0b84a3e1464af308 (diff)
downloaddefinitions-2945030fc036627bfb46fbdc4df166a45caf8d7e.tar.gz
build-essential: Update linux-api-headers to latest
Mutter 3.22 needs the linux/input-event-codes.h header which was added fairly recently. This doesn't bump the required kernel version at all -- that's controlled by the --enable-kernel argument passed to GLIBC's configure script in strata/build-essential/glibc.morph.
-rw-r--r--strata/build-essential.morph8
1 files changed, 4 insertions, 4 deletions
diff --git a/strata/build-essential.morph b/strata/build-essential.morph
index 207d041..7ce0c6c 100644
--- a/strata/build-essential.morph
+++ b/strata/build-essential.morph
@@ -69,8 +69,8 @@ chunks:
- name: stage2-linux-api-headers
morph: strata/build-essential/stage2-linux-api-headers.morph
repo: upstream:linux
- ref: 39a8804455fb23f09157341d3ba7db6d7ae6ee76
- unpetrify-ref: v4.0
+ ref: a351e9b9fc24e982ec2f0e76379a49826036da12
+ unpetrify-ref: v4.11
build-depends:
- stage1-binutils
- stage1-gcc
@@ -230,8 +230,8 @@ chunks:
- name: linux-api-headers
morph: strata/build-essential/linux-api-headers.morph
repo: upstream:linux
- ref: 39a8804455fb23f09157341d3ba7db6d7ae6ee76
- unpetrify-ref: v4.0
+ ref: a351e9b9fc24e982ec2f0e76379a49826036da12
+ unpetrify-ref: v4.11
build-depends:
- stage2-binutils
- stage2-busybox